Subject: Re: [FYI] linux 2.6 still not working with PReP (ppc32)

From: Sven Luther <[email-masked]>
Date: Fri, 31 Dec 2004 10:55:57 +0100

On Mon, Dec 27, 2004 at 03:47:05AM +0100, Christian wrote:
> Marc Dietrich schrieb:
> >Hi all,
> >
> >I read this thread about booting a PowerStack with newer kernels. 
> >Motivated by this, I tried to compile a 2.6.10 kernel on my machine (with 
> >sym53c825a onboard). Sadly, the scsi controller always timeouts during 
> >initialisation. I 

I also have some strange issues with network support using the standard debian
2.6.8 kernel. ifconfig upping the decchip ethernet on the powerstack freezes
the kernel, and i hear reports of problems on IBM PReP hardware too with not
working ethernet, altough there is no freeze.

Any idea on this ? 

Friendly,

Sven Luther